Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Acme::CPANAuthors::Register 0 Acme-CPANAuthors-0.26 0.26 -
perl 5.006 - - -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Acme::CPANAuthors 0 Acme-CPANAuthors-0.26 0.26 -
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.24 7.24 5.000000
Test::More 0.88 Test-Simple-1.302059 1.302059 5.010001
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Acme::CPANAuthors 0 Acme-CPANAuthors-0.26 0.26 -
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.24 7.24 5.000000
Test::More 0.88 Test-Simple-1.302059 1.302059 5.010001
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000